/* Custom Styles */

/* START --- JOIN THE PACK */
.joinThePack .fw-impact-wrap .fw-caption {padding: 50px 14%;}
.joinThePack {position: relative;}
/* END --- JOIN THE PACK */

/* START --- FOOTER FIX BECAUSE OF EVENTS OVERLAYING */
.footer-top {
    position: relative;
}
/* END --- FOOTER FIX BECAUSE OF EVENTS OVERLAYING */

/* START ----------------------------------- GOOGLE CSE STYLES */
.gs-title.gsc-table-cell-thumbnail.gsc-thumbnail-left > a {display: none;}
.cse .gsc-resultsHeader, .gsc-resultsHeader {display: none;}
/* END ------------------------------------- GOOGLE CSE STYLES */

/* START ------------------------------------- ARROW BULLET COLOR */
.content .content-main ul li::before {
    color: #58595b;
}
.content .content-main .acwrap ul li::before {
    color: #58595b;
}
/* END ------------------------------------- ARROW BULLET COLOR */

/* START ----------------------------------- LIBRARY STYLES */
dl{margin-bottom: 1rem;}
dt{font-weight: 700;}
dl{margin-bottom: .5rem;}
th.hours-col-loc{display: none;}
/* END ------------------------------------- LIBRARY STYLES */

/* START ----------------------------------- UL FOR WIDGET AREA STYLES */
ul.widget-list li {list-style: none; font-size: .875rem; list-style-position: inside; padding-left: 15px; text-indent: -1.125em;}
ul.widget-list  {line-height: 1.8rem; margin: 0 0 30px 15px;}
ul.widget-list li:before {content: '\f105'; font-size: 1.3rem; color: #eaeaea; font-family: "FontAwesome"; margin-right: 6px;}
/* END ------------------------------------- UL FOR WIDGET AREA STYLES */

/* START ----------------------------------- TABS STYLES */
.r-tabs-panel p {margin-bottom: 18px;}
/* END ------------------------------------- TABS STYLES */

/* START ----------------------------------- CAPTUREHIGHERED STYLES */
#_cbe_form_1 input.btn-primary{background-color:#ad132a; !important; color:#ffffff !important; border:none !important;}
/* END ------------------------------------- CAPTUREHIGHERED STYLES */

/* START ----------------------------------- ACCESSIBILITY STYLES */
a:focus {outline: 3px solid #c1e0fe; outline: 3px solid rgba(131,192,253,0.5); outline-offset: 1px;}
.skip{position:absolute;top:-1000px; left:15px; width:auto; height:auto; text-align:left; overflow:hidden; text-decoration:none; -webkit-transition:.25s; -moz-transition:.25s; transition:.25s}
.skip:active,.skip:focus,.skip:hover{ left:15px; top:15px; width:auto; height:auto; overflow:visible; background:#AD132A; padding:15px; color:#F4F4F4; font-weight:bold; font-size:14px; box-shadow:0 0 10px 0 #000; z-index:10001; text-decoration:none !important}
/* END ------------------------------------- ACCESSIBILITY STYLES */

/* START ----------------------------------- UTILITY STYLES */
.clearfix{clear:both;}
.infoGraphic .infoText {font-size: 3em;}
/* END ------------------------------------- UTILITY STYLES */

/* START ----------------------------------- FILE TYPE ICONS */
a[href$=".pdf"]:before, a[href$=".PDF"]:before {font-family: 'FontAwesome'; content: '\f1c1'; padding-right:3px;}
.info-wrap a[href$=".pdf"]:before, .info-wrap a[href$=".PDF"]:before {content: none;}
a[href$=".doc"]:before, a[href$=".docx"]:before, a[href$=".DOC"]:before, a[href$=".DOCX"]:before{font-family: 'FontAwesome'; content: '\f1c2'; padding-right:3px;}
a[href$=".xls"]:before, a[href$=".xlsx"]:before, a[href$=".XLS"]:before, a[href$=".XLSX"]:before{font-family: 'FontAwesome'; content: '\f1c3'; padding-right:3px;}
a[href$=".ppt"]:before, a[href$=".pptx"]:before, a[href$=".PPT"]:before, a[href$=".PPTX"]:before{font-family: 'FontAwesome'; content: '\f1c4'; padding-right:3px;}
a[href$=".mp3"]:before, a[href$=".MP3"]:before {font-family: 'FontAwesome'; content: '\f1c7'; padding-right:3px;}
a[href$=".zip"]:before, a[href$=".ZIP"]:before {font-family: 'FontAwesome'; content: '\f1c6'; padding-right:3px;}
/* END ------------------------------------- FILE TYPE ICONS */

/* START ----------------------------------- CONTACT INFO BELOW LEFT NAV */
.contact-info{padding: 7%; background: #f7f7f7; width: 100%; border: 2px solid #00396A;}
.contact-info ul{list-style:none;}
.leftCol-widget .widget{width:100%;}/*Fix to allow children to use full width*/
.content ul.social-contact{margin:0px;white-space:nowrap;}
.social-contact{list-style-type: none;font-size:2.5em;}
.social-contact li{display: inline;padding-left: 3px;}
.social-contact li a{text-decoration: none;}
.social-contact span{display: none;}
.social-contact .facebook:before{color: #3b5998;}
.social-contact .instagram:before{color: #A1755C;}
.social-contact .twitter:before{color: #00a0d1;}
.social-contact .youtube-icon:before{color: #c4302b;}
.social-contact .linkedin:before{color: #0177B5;}
.social-contact .flickr:before{color: #FF0080;}
/* END ------------------------------------- CONTACT INFO BELOW LEFT NAV */



/* START ----------------------------------- TABLE STYLES */
table{width:100%;border-collapse:collapse; margin: 0 0 18px 0;}
tr:nth-of-type(odd){background:#eaeaea}
.content .content-main tr:nth-of-type(odd) ul li:before{color: #fff;}
th{background:#58595b;color:#fff;font-weight:700}
tfoot td{background:#c2c2c2;font-weight:700}
td,th{padding:6px;border:1px solid #c2c2c2;text-align:left}
.table-heading{background:#f4f4f4}/* Fix to adjust the TH background on program listing pages */
/* END ------------------------------------- TABLE STYLES */

/* START ----------------------------------- RESPONSIVE TABLE */
.responsive-table-lg{overflow-x:auto;}

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
    /* Force table to not be like tables anymore */
    table.responsive-table, .responsive-table thead, .responsive-table tbody,.responsive-table tfoot, .responsive-table th, .responsive-table td, .responsive-table tr {display: block; }
    /* Hide table headers (but not display: none;, for accessibility) */
    .responsive-table thead tr {position: absolute;top: -9999px;left: -9999px;} 
    .responsive-table tr {border: 1px solid #c2c2c2;}  
    .responsive-table td {/* Behave  like a "row" */border: none;border-bottom: 1px solid #c2c2c2;position: relative;padding-left: 50%;}
    .accordion .acwrap table.responsive-table tr td{padding:5px 30%;}
    .responsive-table td:before {/* Now like a table header */position: absolute;/* Top/left values mimic padding */top: 6px;left: 6px;width: 45%;padding-right: 10px;white-space: nowrap;}
    /* Label the data */.responsive-table td:before {content: attr(data-table-header);}
}
/* END ------------------------------------- RESPONSIVE TABLE */

/* START ----------------------------------- BUTTONS */
a.button-red,a.button-blue {display: block;margin:10px 0;padding:10px;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;border: 2px solid transparent;text-decoration:none;text-transform: uppercase;color:#fff;}
a.button-red {background-color:#ad132a;}
a.button-blue {background-color:#00396A;}
a.button-red:hover{background-color:transparent;border: solid #ad132a 2px;color: #ad132a;}
a.button-blue:hover{background-color:transparent;border: solid #00396A 2px;color: #00396A;}
/* END ------------------------------------- BUTTON */

/* START ----------------------------------- CONTACT US ITEMS */
.contact-us-item:after {content: "";display: table;clear: both;}
.contact-us-item{background-color:#f7f7f7;padding:.5rem;margin:.5rem 0;border:1px solid #a4a4a4;}
.contact-us-item img{float:left;padding-right:1.5rem;width:auto;height:146px;}
.contact-us-item ul{line-height:1rem;margin:0 !important;}
.contact-us-item ul li:first-child{font-weight:bold;}
.accordion .contact-us-item ul li{background:transparent;}
/* END ------------------------------------- CONTACT US ITEMS */

/* START ----------------------------------- SPOTLIGHT */
.spotlight-item:after {content: "";display: table;clear: both;}
.spotlight-item{padding:.5rem;margin:.5rem 0;}
.spotlight-item img{float:left;padding-right:1.5rem;width:auto;height:226px;}
/* END ------------------------------------- SPOTLIGHT */

/* START ----------------------------------- ARCHIVE */
.archive-item:after {content: "";display: table;clear: both;}
.archive-item{padding:.5rem;margin:.5rem 0;}
.archive-item img{float:left;padding-right:1.5rem;width:auto;height:170px;}
/* END ------------------------------------- ARCHIVE */

/* START ----------------------------------- LOGO */
.logo-csup:after {content: "";display: table;clear: both;}
.logo-csup img{float:left;padding-right:1.7rem;width:auto;height:120px;}
/* END ------------------------------------- LOGO */

/* START ----------------------------------- CALENDAR HIDE SHOW */
#btn-hide, #btn-show {width:49%;float:left;margin-right:1%;}
@media screen and (max-width:960px) {
  #btn-hide, #btn-show {display:none;}  
}
/* END ------------------------------------- CALENDAR HIDE SHOW */

/* START ----------------------------------- LIBRARY STYLES */
.content .content-main ul.simple-nav li{padding-left:0;text-indent:0;}
.content .content-main ul.simple-nav li:before{content:none;}
ul.simple-nav {list-style-type: none;margin: 0 0 18px 0;padding: 0;overflow: hidden;background-color: #AD132A;}
ul.simple-nav li {float: left;}
ul.simple-nav li a {display: block;color: white;text-align: center;padding: 14px 16px;text-decoration: none;border: 2px solid #AD132A;}
ul.simple-nav li a:hover {background-color: #fff;color:#AD132A;border: 2px solid #AD132A;}
/* END ----------------------------------- LIBRARY STYLES */

/* START ----------------------------------- CONTACT US ITEMS */
.contact-faculty .az-content > li h2 { margin-top: 20px; }
.contact-faculty .contact-us-item:after {content: "";display: table;clear: both;}
.contact-faculty .contact-us-item{background-color:#f7f7f7;padding:.5rem;margin:.5rem 0;}
.contact-faculty .contact-us-item img{float:left;padding-right:1.5rem;width:auto;height:146px;}
.contact-faculty .contact-us-item ul{line-height:1rem;margin:0 !important;}
.contact-faculty .contact-us-item ul li:first-child{font-weight:bold;}
.contact-faculty .accordion .contact-us-item ul li{background:transparent;}
.contact-faculty .facultyTable { width: 100%; margin: 0 !important; }
.contact-faculty .faculty.az-content { display: inline-block; width: 100%; }
.contact-faculty .content .content-main ul { margin: 0; }
.contact-faculty .content .content-main ul li.a-z { padding: 0; margin: 10px 0; }
.contact-faculty .content .content-main ul li.a-z:before { display: none; }
.contact-faculty thead,
.contact-faculty .dataTables_info,
.contact-faculty .dataTables_paginate { display: none; }
.contact-faculty .dataTables_empty{ display:none; }
.contact-faculty table.dataTable.no-footer,
.contact-faculty table tbody tr td { border: none !important; border-right: none !important; border-top: none !important; border-bottom: none !important; padding: 0; }
.contact-faculty table.dataTable.display tbody tr:hover,
.contact-faculty table.dataTable.display tbody tr.even:hover>.sorting_1,
.contact-faculty table.dataTable.display tbody tr.odd:hover>.sorting_1 { background: none !important; }
.contact-faculty #allTableSearch { text-align: center; border: 1px solid #a4a4a4; background: url(../images/search-icon-gray.png) #f4f4f4; background-repeat: no-repeat; background-position: right 20px center;padding: 10px; width: 100%; float: left; font-size: 1.7em; color: #a4a4a4; margin-bottom: 30px; }
.contact-faculty #allTableSearch[type=text]::-webkit-input-placeholder { color: #a4a4a4; padding-left: 0px; }
.contact-faculty #allTableSearch[type=text]:-moz-placeholder { color: #a4a4a4; padding-left: 0px; }
.contact-faculty #allTableSearch[type=text]::-moz-placeholder { color: #a4a4a4; padding-left: 0px; }
.contact-faculty #allTableSearch[type=text]:-ms-input-placeholder { color: #a4a4a4; padding-left: 0px; }
.content .content-main .contact-faculty tr:nth-of-type(odd) ul li:before { color: #58595b; }
/* END ------------------------------------- CONTACT US ITEMS */

/* START ----------------------------------- WIDGET STYLES */
.wgt-border-l{ border-left: 1px solid #58595B; padding-left: 10px;}
/* END ------------------------------------- WIDGET STYLES */

/* START ----------------------------------- MARGIN FIX ON HOME PAGE FOR IMPACT HIGHLIGHT*/
.home-fw-impact-wrap{
   margin-top: -45px; 
}
/* END ------------------------------------- MARGIN FIX ON HOME PAGE FOR IMPACT HIGHLIGHY */

/* START ------------------------------------- RESPONSIVE GOOGLE MAPS EMBED */
.google-maps {
        position: relative;
        padding-bottom: 40%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
/* END ------------------------------------- RESPONSIVE GOOGLE MAPS EMBED */


/* START ----------------------------------- PRINT STYLES */
@media print {
header, .left-nav, .widget, footer{display:none;}
#mainWrapper {padding-top: 0px;}
.content{padding-top: 0px;}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 { float: left; margin: 0 3% 0 0; display: inline-block; }
.col1:last-child, .col2:last-child, .col3:last-child, .col4:last-child, .col5:last-child, .col6:last-child, .col7:last-child, .col8:last-child, .col9:last-child, .col10:last-child, .col11:last-child, .col12 { margin: 0; }
.col1 { width: 100% }
.col2 { width: 100% }
.col3 { width: 100% }
.col4 { width: 100% }
.col5 { width: 100%; }
.col6 { width: 100% }
.col7 { width: 100% }
.col8 { width: 100% }
.col9 { width: 100% }
.col10 { width: 100% }
.col11 { width: 100%; }
.col12 { width: 100%; margin: 0; }
body {background: #fff;color: #000;font-size: 8pt;line-height: 150%;margin: 0px;}
hr {color: #ccc;background-color: #ccc;}
h1, h2, h3, h4, h5, h6, code, pre {color: #000;text-transform: none; /* for all-caps settings */}
h1 {font-size: 11pt;margin-top: 1em;}
h2 {font-size: 10pt;}
h3 {font-size: 9pt;}
h4, h5, h6 {font-size: 8pt;}
code, pre {font-size: 8pt;background-color: transparent;/* just in case the user configured browser to print backgrounds */}
blockquote {background-image: none;/* though they may not print, I’d rather be sure */}
a:link, a:visited {text-decoration: underline;color: #000;}
abbr:after, acronym:after {/* some HTML4 love */content: " (" attr(title) ") ";}
}
/* START ----------------------------------- PRINT STYLES */